Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces | Functions
calendar.h File Reference
`#include <botan/types.h>`
`#include <chrono>`
`#include <string>`

Go to the source code of this file.

## Classes
struct | Botan::calendar_point

## Namespaces
| Botan

## Functions
calendar_point | Botan::calendar_value (const std::chrono::system_clock::time_point &time_point)